# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dogeify/version'

Gem::Specification.new do |spec|
  spec.name          = "dogeify_mint4ls3"
  spec.version       = Dogeify::VERSION
  spec.authors       = ["Lucia"]
  spec.email         = ["lucia.sarni@student.manchester.ac.uk"]

  spec.summary       = "Gem that takes everyday English text and convert it into doge."
  spec.description   = 'Done as part of an assignment for COMP. Based on Matt Huggins tutorial
                        "[Engineering Lunch Series] Step-by-Step Guide to Building Your First Ruby Gem"
                        available at https://quickleft.com/blog/engineering-lunch-series-step-by-step-guide-to-building-your-first-ruby-gem/'
  spec.homepage      = "https://gitlab.cs.man.ac.uk/lucia-sarni/scenario3.git"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_development_dependency "engtagger", "~> 0.2.0"
  spec.add_development_dependency 'test-unit', '~> 3.1.5'
end
